$primaryColor: #6200EE;
$primaryVariantColor: #3700B3;
$secondaryColor: #03DAC6; 
$secondaryVariantColor: #018786;

$backgroundColor: #FFFFFF;
$surfaceColor: #FFFFFF;
$errorColor: #B00020;

$onPrimaryColor: #FFFFFF;
$onSecondaryColor: #000000;
$onBackgroundColor: #000000;
$onSurfaceColor: #000000;
$onErrorColor: #FFFFFF;

:export {
    primaryColor: $primaryColor;
    primaryVariantColor: $primaryVariantColor;
    secondaryColor: $secondaryColor;
    secondaryVariantColor: $secondaryVariantColor;
    backgroundColor: $backgroundColor;
    surfaceColor: $surfaceColor;
    errorColor: $errorColor;
    onPrimaryColor: $onPrimaryColor;
    onSecondaryColor: $onSecondaryColor;
    onBackgroundColor: $onBackgroundColor;
    onSurfaceColor: $onSurfaceColor;
    onErrorColor: $onErrorColor;
}